2020-08-12 19:53 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004126FantasticDizzy[WHDLoad Installs Games] AGApublic2020-04-23 00:11
ReporterSolo Kazuki 
Assigned ToJOTDProject InfoFantastic Dizzy (Codemasters/Purple Haze)
http://www.whdload.de/games/FantasticDizzy.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004126: Fantastic Dizzy AGA glitches
DescriptionJust list of glitches mentioned on EAB
 
-blue/2nd button as jump doesn't work in Zaks Tower subgame.
-in city / road to city where is same music as in game menu when You load game or enter to menu music stops playing
-second (full) name of game is "Fantastic Adventures of Dizzy".
TagsNo tags attached.
MachineUAE
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007396

Solo Kazuki (reporter)

Hello

Just found that there's v2.1 of slave without fixes from my report, so i'm bumping my bugreport.

note ~0007997

JOTD (developer)

I released a 2.1 officially without those fixes (except for the name stuff)

Can you explain which is the faster way to reach the subgame / the other part, maybe provide a gamesave to reach it quickly?

note ~0008031

JOTD (developer)

Solo says:

Fastest way to access Zaks Tower subgame is cheat mentioned in readme to WHDLoad install. Just press left [SHIFT], [S], [U] and [B] keys at once and chose Zaks Tower subgame from menu.

To check music problem just walk right from forest. When You walk out to fields You should mention that music is the same as in game options menu (this [ESC] one with load/save/quit). Now press [ESC] and then go back to game. Problem is AFAIR in game itself.

About name it's still present on WHDLoad installer info page:
Quote:
This install applies to "Fantastic World Dizzy AGA" © 1994 Codemasters/Purple Haze, 2 disks.
This install applies to "Fantastic Dizzy" © 1993 Codemasters/Purple Haze, 2 disks.
I think just "Fantastic Dizzy AGA", similar as for OCS/ECS version, should be best option.

note ~0008409

JOTD (developer)

not fixing the missing music, though
+Notes

-Issue History
Date Modified Username Field Change
2019-05-29 21:52 Solo Kazuki New Issue
2019-11-16 19:12 Solo Kazuki Note Added: 0007396
2020-03-29 22:56 JOTD Assigned To => JOTD
2020-03-29 22:56 JOTD Status new => assigned
2020-03-30 17:45 JOTD Note Added: 0007997
2020-03-30 17:45 JOTD Status assigned => feedback
2020-04-02 13:23 JOTD Note Added: 0008031
2020-04-02 13:23 JOTD Status feedback => acknowledged
2020-04-23 00:11 JOTD Status acknowledged => closed
2020-04-23 00:11 JOTD Resolution open => fixed
2020-04-23 00:11 JOTD Note Added: 0008409
+Issue History